[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.Create

Create - constructor for TTreeNodes: calls inherited Create

## Declaration

Source position: comctrls.pp line 2272

`public constructor TTreeNodes.Create(`
`AnOwner: TCustomTreeView`
`);`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .